Bug 139182 - typo labtest6 s/observer/observe/
typo labtest6 s/observer/observe/
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-13 13:52 EST by Tomasz Chilinski
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Chilinski 2004-11-13 13:52:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.3)
Gecko/20040924

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open web browser and type http://academy.redhat.com
2. Log in to your account
3. Choose your RHA130 class ver. 2.1
4. Choose "curriculum" wb6 labtest point 2.

Additional info:
Comment 1 Brad Smith 2005-01-01 06:16:50 EST
fix is in cvs. should be done in 2.2

Note You need to log in before you can comment on or make changes to this bug.